@charset "utf-8";
/* CSS Document */
ol, ul{ list-style: none outside none;}
/* Clear Fix */ 
.clearfix:after{ny-right fr:".";display:block;height:0;clear:both;visibility:hidden;} 
.clearfix{display:inline-block;} 
/* Hide from IE Mac */ 
.clearfix{display:block;} 
/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{max-height: 257px}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:330px;height:335px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/*图片小图预览列表*/
.spec-preview{width:330px;height:257px;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;width:332px;margin-top:10px;}
.spec-scroll .picprev{float:left;margin-right:8px;}
.spec-scroll .picnext{float:right;}
.spec-scroll .picprev,.spec-scroll .picnext{display:block;font-family:"宋体";text-align:center;width:10px;height:39px; line-height:39px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}

.spec-scroll .items{float:left;position:relative;width:290px;height:52px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:52px;}
.spec-scroll .items ul li{float:left;width:52px;text-align:center;border: none;margin-right: 7px;}
.spec-scroll .items ul li img{border:1px solid #CCC;width:50px;}
/*==============联系我们=====================*/



#ny-right fr{ position:relative; width:100%; overflow:hidden; }

#ny-right fr .up_box{ margin-bottom:50px; position:relative; background:url(../images/pic_contact.jpg)/*tpa=http://www.cxpco.cn/templets/default/images/pic_contact.jpg*/ left top no-repeat; min-height:325px; padding-left: 474px; }

#ny-right fr .ar_article{ color: #434445; font-size: 13px; line-height: 28px; height: 250px; margin-bottom: 20px;}

#ny-right fr .ar_article p{color: #434445; font-size: 13px; line-height: 28px;}

#ny-right fr  .bnt_box{}

#ny-right fr  .bnt_box a{ float: left; margin-right: 1px; position: relative; margin-top: 15px; display:block; color:#fff; background:url(../images/icony-right fr_wechat.png)/*tpa=http://www.cxpco.cn/templets/default/images/icony-right fr_wechat.png*/ 28px center no-repeat #20baaa; padding-left:53px;  font-size:14px;width: 85px;height:40px;line-height:40px; text-decoration:none; text-decoration: none;}

#ny-right fr .bnt_box a.bnt_map{background:url(../images/icon_map.png)/*tpa=http://www.cxpco.cn/templets/default/images/icon_map.png*/ 28px center no-repeat #213a7d; padding-left:50px;}

#ny-right fr .bnt_box a.ewm_box img{ position: absolute; left: 30px; bottom: 45px; width: 80px; display:none; }

#ny-right fr .bnt_box a.ewm_box:hover img{display: block;}



.contact_card{ margin-top:40px;}

.contact_card ul{ margin:-30px;}

.contact_card li{ list-style:none; float:left; padding: 20px 10px 10px 30px; width:370px; margin:30px; background:#f7f7f9; border-bottom:3px solid #0a9400;}

.contact_card li .text_box{ margin:20px 0;}

.contact_card li h1{ font-size:15px; color:#555555; text-align:left; font-weight: 700; display:block;}

.contact_card li .text_box{ line-height: 24px; color: #434445; font-size: 13px;}

.contact_card li a{ margin-left:75px; display:inline-block; background:url(../images/icon_map.png)/*tpa=http://www.cxpco.cn/templets/default/images/icon_map.png*/ left center no-repeat; padding-left:20px; height:20px; line-height:20px; font-size:12px; color: #444;}

.contact_card li a:hover{ color:#0a9400;}
/*
本代码由js代码网收集并编辑整理;
尊重他人劳动成果;
转载请保留js代码网链接 - http://www.jsdaima.com
*/